activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hiram Chirino" <hi...@hiramchirino.com>
Subject Re: ActiveMQ 4.1 SNAPSHOT issue with Spring 2.0
Date Mon, 04 Sep 2006 05:28:24 GMT
I've uploaded new .xsd that should work better.

On 9/1/06, javaxmlsoapdev <vikasdp@yahoo.com> wrote:
>
> With following declaration I get xml validation error
>
> <beans xmlns="http://www.springframework.org/schema/beans"
> xmlns:amq="http://activemq.org/config/1.0"
>   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
>   xsi:schemaLocation="http://www.springframework.org/schema/beans
>   http://www.springframework.org/schema/beans/spring-beans.xsd
>   http://activemq.org/config/1.0
>
> http://people.apache.org/repository/org.apache.activemq/xsds/activemq-core-4.1-incubator-SNAPSHOT.xsd">
>
> This XML validation error is while ecilpse checks validity of the file and
> it's references (DTD, Schema). Error is "Reference file contains Errors
> (http://people.apache.org/repository/org.apache.activemq/xsds/activemq-core-4.1-incubator-SNAPSHOT.xsd)"
> What's wrong here?Is SNAPSHOT's XSD bad?
> --
> View this message in context: http://www.nabble.com/ActiveMQ-4.1-SNAPSHOT-issue-with-Spring-2.0-tf2203813.html#a6102834
> Sent from the ActiveMQ - User forum at Nabble.com.
>
>


-- 
Regards,
Hiram

Blog: http://hiramchirino.com

Mime
View raw message